Jump to content

Nico

Members
  • Posts

    36
  • Joined

  • Last visited

Everything posted by Nico

  1. Ciao ragazzi, per cambiare questa dicitura, o per variare qualsiasi altra frase con un'espressione migliore, dobbiamo fare riferimento alle Traduzioni. In questo caso, dobbiamo andare su: Internazionale>Traduzioni>Temi>classic>Shop>Theme>Checkout>alla pagina 4 trovate "Order with an obligation to pay" tradotto con "Ordine con obbligo di pagamento". Ciao. Nico
  2. To install PrestaShop 1.7 on the Internet A domain name (or a subdomain/subfolder) Recommended web server: Apache 2.x, Nginx PHP 5.6+ MySQL 5.0+ installed with a database created FTP access (ask your hosting service for your credentials) Configuration In the PHP configuration (php.ini file) set memory_limit to "128M" and upload_max_filesize to "16M" (or more if available). If you do not have direct access to the php.ini file, ask your provider to change the settings for you. SSL certificate if you plan to process payments internally (not using PayPal for instance) Must have PHP extensions: Mcrypt, OpenSSL, Zip, Curl, GD, PDO To improve performances: MemCached, Apc, OpCache
  3. OTTIMO! Non è sempre conveniente configurare il PHP di ultima versione.
  4. from the error you posted at the top, it is caused by the smarty folder: www.domainname.com/vendor/smarty. Delete the folder on your hosting and reload it. Alternatively, install prestashop version 1.7.6.5 - https://www.prestashop.com/en/previous-versions
  5. access via FTP - copy the name of the folder "adminxxxxx" www.domainname/adminxxxxx
  6. then it is the cache module. Can you log-in backoffice?
  7. Does this module display banners on the home page?
  8. Prova con la versione php 7.0. Io sto usanto questa.
  9. try to delete the "smarty" module via FTP. See what happens. If the site starts working again, always try to reload it via FTP. It could be that the smarty module is not compatible with the version of prestashop you have installed.
  10. Ciao @mangiaparole, da quello che vedo, non è l'URL esatto di login. 1) Utilizza FTP FileZilla e vedi come si chiama la prima cartella, esempio: admin928enltcx 2) www.seangolare.com/admin928enltcx Fammi sapere Nico
  11. Ciao @lollox123, probabilmente hai avuto un'errore nel trasferimento dei file da locale in remoto. riesci a vedere l'errore nel file di log del tuo hosting?
  12. Delete and recharge with FTP FileZilla the folder "sysplugins" gayemedya.com/parcafix.com/vendor/smarty/smarty/libs/sysplugins/ Nico
  13. Ciao Ragazzi, oggi mi è capitato lo stesso errore che viene descritto da @mirtillo1234 con l'installazione di Prestashop 1.7.6.5 La soluzione è la seguente: 1) Aprire il pannello di controllo della gestione del vostro dominio su hosting, nel mio caso Aruba. 2) Andate ad aprire "Mostra log degli errori" 3) Vedete l'errore... nel mio caso era il seguente: error] [client xxx.xx.x.xxx] - www.xxxxxxxxxxx.it - AH01215: PHP Fatal error: Trait 'PrestaShopBundle\\Entity\\Repository\\NormalizeFieldTrait' not found in /web/htdocs/www.xxxxxx.it/home/e-commerce/src/PrestaShopBundle/Entity/Repository/CategoryRepository.php on line 40: /web/htdocs/www.xxxxxxxxx.it/home/e-commerce/install/index.php, referer http://www.xxxxxxx.it/e-commerce/install/index.php il problema è che non trovava il file NormalizeFieldTrait nella cartella Repository. Ma questo era comunque presente. 4) Ricaricare tramite FTP solo il file che non trovava (NormalizeFieldTrait) non serve. SOLUZIONE 5) Pertanto, dovete eliminare la cartella Repository e ricaricarla. Non c'è necessità di ricaricare tutto prestashop. Il problema è dovuto ad un'errore di trasferimento dei file FTP di prestashop dovuto magari, ad un abbassamento della linea ADSL. Spero sia utile ad altri utenti in difficoltà. Nico
  14. Ciao, si, io uso PHP Mail. Hai provato a configurarla tramite parametri SMTP? Nico
  15. Ciao Atsoft, io ho utilizzato questo plugin: https://mypresta.eu/modules/ordering-process/minimal-product-quantity.html Fuziona! Felice 2020! Nico
  16. Cari ragazzi, sto riscontrando dei problemi sull'IVA applicata. In allegato trovate un documento con importo prodotti € 18,90 + iva al 10% esatta è € 1,89 ma, il sistema calcola € 1,92!!! Qualcuno è incappato in un'errore simile? Ho istallato anche una versione di presta 1.7.5. , ma il problema c'è comunque. Pare essere un'errore di arrotondamenti. Chi mi consiglia una dritta? Grazie
  17. Reset the paypal module, then update it to the latest version v4.4.1. Once this is done, configure the form again to the merchant.
×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More